  /* Gallery styles */
  #gallery-wrapper {
    max-width: 1400px;
    margin: 30px auto;
    margin-top: 0px;
  }
  #gallery {
    display: flex;
    flex-wrap: wrap;
    gap: 0;
  }
  #gallery a {
    display: block;
   height: 150px;
    *height: 100px;
    flex-grow: 1;
    flex-shrink: 1;
    flex-basis: auto;
    overflow: hidden;
    cursor: pointer;
  }
  #gallery a img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    display: block;
    transition: transform 0.3s;
  }
  #gallery a:hover img {
    transform: scale(1.05);
  }